# Инфраструктура и базы данных (исключаем бинарники и логи)
data/

# Виртуальное окружение Python
backend/venv/
venv/
env/
.env/

# Кэш Python
__pycache__/
*.pyc
*.pyo
*.pyd
.pytest_cache/

# Среды разработки и OS
.vscode/
.idea/
.DS_Store